Cyberduck Mountain Duck CLI

#9994 closed defect (fixed)

Invalid progress for upload

Reported by: steven.luckett Owned by: Steve Luckett
Priority: normal Milestone: 6.4.0
Component: s3 Version: 6.0.1
Severity: major Keywords: upload
Cc: Architecture: Intel
Platform: macOS 10.12

Description

Trying to upload this ISO to my Amazon S3 bucket at 40kB/s. In the end I stopped it myself. Nothing saved at S3. Resume causes it to restart. Happened twice now. Attached pic shows 483MB transferred of 354MB file (136%)

Attachments (1)

help.png (13.6 KB) - added by steven.luckett on Jun 29, 2017 at 4:15:26 AM.

Download all attachments as: .zip

Change History (6)

Changed on Jun 29, 2017 at 4:15:26 AM by steven.luckett

comment:1 Changed on Jul 11, 2017 at 2:36:31 PM by dkocher

  • Milestone set to 6.1
  • Resolution set to fixed
  • Status changed from new to closed

In r40818. Please update to version 6.1.

comment:2 Changed on Aug 21, 2017 at 7:51:22 AM by dkocher

  • Component changed from core to s3
  • Summary changed from Upload won't stop to Invalid progress for upload

comment:3 Changed on Aug 21, 2017 at 7:51:54 AM by dkocher

  • Milestone changed from 6.1 to 6.3
  • Resolution fixed deleted
  • Status changed from closed to reopened

#10032 closed as duplicate.

comment:4 Changed on Nov 13, 2017 at 4:24:53 PM by dkocher

  • Milestone changed from 6.3 to 7.0

Ticket retargeted after milestone closed

comment:5 Changed on Feb 17, 2018 at 3:01:58 PM by dkocher

  • Milestone changed from 7.0 to 6.4.0
  • Resolution set to fixed
  • Status changed from reopened to closed

Duplicate for #9552.

Note: See TracTickets for help on using tickets.
swiss made software